Subject: Ticket Assigned - can
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 18:11:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can saud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saud Bot:  Hi Saud ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6327261155 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555968866            10:07 PM, 07th Jul                   Mohammed                    Hi Saud, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:07 PM, 07th Jul                     saud                    Thank you           10:07 PM, 07th Jul                     saud                    I wanna cancel my older 6327261155           10:08 PM, 07th Jul                   Mohammed                   order cancelled           10:10 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           10:10 PM, 07th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2827436